{
  name: "Lum Berry",
  spritenum: 262,
  isBerry: true,
  naturalGift: {
  	basePower: 80,
  	type: "Flying",
  },
  onAfterSetStatusPriority: -1,
  onAfterSetStatus(status, pokemon) {
  	pokemon.eatItem();
  },
  onUpdate(pokemon) {
  	if (pokemon.status || pokemon.volatiles['confusion']) {
  		pokemon.eatItem();
  	}
  },
  onEat(pokemon) {
  	pokemon.cureStatus();
  	pokemon.removeVolatile('confusion');
  },
  num: 157,
  gen: 3,
}